body {
font-family: "Comic sans MS", "Times New Roman","Trebuchet MS", Futura, helvetica,sans-serif ;
font-size:15px;
margin: 0; /* pour éviter les marges */ 
text-align:center;
color:#036;
background-image: url('images/fond.jpg');
}

h1 {text-align:left;margin-top:0;margin-bottom:0;color:#69c;}
h2 {text-align:left;margin-top:0;color:#369;}
h3 {text-align:left;margin-top:0;margin-bottom:0;color:#F96;}
h4 {text-align:left;margin-top:0;margin-bottom:0;color:#F96;}
h5 {text-align:left;margin-top:0;margin-bottom:0;}

a:link {color:#080;}
a:visited {color:#080;}
a:hover {color:#080;}
a:active {color:#080;}

img {border:0;}

.right {float:right;}
.left {float:left;}
.center {margin-left: 45%; }
.italic {font-style:italic;}
.bold {font-weight:bold;}
.green {color:#080;}

#tout {
position: relative;
margin-left: auto; 
margin-right: auto;
width:1000px;
height:100%;
text-align: left; /* on rétablit l'alignement normal du texte */
margin-top:0px;
background: url(images/tout.jpg) 0px 300px;
z-index:0;
}

#header_user {
position:absolute;
width:1000px;
height:376px;
background:url(images/ble-nourriture.jpg) no-repeat 0px  ;
z-index:-1;
top:0px;
left:0px;
}

#div_center {
margin-top:290px;
height:100%;
min-height:300px;
width:906px;
text-align:justify;
margin-left:50px;
}

#accueil { /* lien Accueil sur le bandeau */
display:block;
position:absolute;
left:240px;
top:65px;
width:90px;
height:50px;
z-index:3;
}

.email {color:#080;}
div.message {
margin-left:10px;
min-height:71px;
font-size:14px;
}

div.message_user {
margin-left:10px;
margin-right:25px;
font-size:14px;
}

/* Sommaire */
#bienvenue {
float:left;
margin-left:30px;
}
	#sommaire {
	position:absolute;
	text-align:center;
	width:860px;
	height:120px;
	top:175px;
	left:90px;
	z-index:3;
	}
	#sommaire a {
	display:block;
	margin-top:5px;
	}
	#sommaire h3 {
	margin-bottom:4px;
	margin-top:4px;
	text-align:center;
	}
	#sommaire h4 {
	margin-top:4px;
	margin-bottom:4px;
	text-align:center;
	}
	#sommaire h5 {
	margin-top:4px;
	margin-bottom:4px;
	text-align:center;
	}
	#sommaire li {
	padding-top:0;
	padding-bottom:0;
	padding-right:0;
	margin:0;
	padding-left:35px;
	float:left;
	color:#69c;
	}
	#sommaire ul {
	list-style-type:none;
	padding:0;
	margin:0;
	margin-left:180px;
	}
	
/* connection */
div#div_connexion {
float:right;
margin-right:30px;
margin:0px;

width:200px;
}

#connexion {
margin:0px;
padding:0px;
}

#div_connexion label {
margin:0px;
font-size:0.8em;
}

#deconnexion {
margin:0px;
padding:0px;
}

 #connection input{
margin:0px;
padding:0px;
}

.rappel_nom {
margin:0px;
padding:0px;
}

#asso {
color:#080;
margin-top:0px;
margin-left:190px;
font-size:0.9em;
line-height:1em;text-align:center;
}#titre_asso {font-size:1em;}

	/********** Accueil ************/
	
	#home {
	width:560px;
	padding-left:30px;
	}
	
	#pub {
	padding-right:30px;
	width:250px;
	float:right;
	}
	#pub h4 {
	text-decoration:underline;
	}
	#pub ul {
	margin-top:5px;
	margin-bottom:5px;
	font-size:13px;
	padding-left:20px;
	}
	#pub li {
	
	font-size:13px;
	}
	#pub p {
	font-size:13px;
	}

	#archives {
	margin: 0 auto;
	overflow-y:scroll;
	overflow-x:hidden;
	height:400px;
	width:100px;
	}

	#archives  a {
	float : left;
	}

	.erreur  {
	float:left;
	margin-top:100px;
	}

	#centre {
	width:840px;
	margin-left:160px;
	margin-top:0;
	}
	/*********** Le cabas ? ************/
	.photo {margin: 10px;}
	/*********** Producteurs ***********/
	div.producteurs {
	height:350px;
	padding-left:30px;
	}
	div#producteurs h2{
	margin-left:30px;
	}
	#div_marges_over{
	width:840px;
	height:362px;
	padding-left:30px;
	padding-right:30px;
	overflow-y:scroll;
	overflow-x:hidden;
	}
	
	 #div_marges_over p{

	}
	  
	.titre {
	font-size:2em;
	}
	 
	.producteurs_nom {
	font-size:18px;
	text-decoration:underline;
	}
	
	.producteurs_tel {
	font-weight:bold;
	color:#080;
	}
	
	.producteurs_produits {
	margin-top:4px;
	margin-bottom:4px;
	font-size:14px;
	}

	/*********** User ***********/
	.div_table {
	max-height:380px;
	overflow-y:scroll;
	overflow-x:hidden;
	width:901px;
	border-bottom-color:#ccf;
	border-bottom-style:solid;
	border-bottom-width:2px;
	}

	table {
	font-size:12px;
	width:880px;
	border-collapse:collapse;
	border-width: 1px;
	border-spacing: 0px;
	border-style: solid;
	border-color:#ccf;
	}

	#ad_command_form {
	/* js */
	}

	.ligne_tr  td{
	border-top-width: 4px;
	border-spacing: 0px;
	border-top-style: solid;
	border-top-color:#ccf;
	border-left-width:2px;	border-left-style:dotted; border-left-color:#6369cc;
	border-right-width:2px;	border-right-style:dotted; border-right-color:#6369cc;
	border-bottom-width:2px;	border-bottom-style:dotted; border-bottom-color:#6369cc;
	}

	td, th {
	padding-left: 5px;
	padding-right: 5px;
	}

	td {
	 border-width:2px;
	 border-style:dotted; 
	 border-color:#6369cc;
	 }
	 
	th {
	 text-align:center;
	 border-width:2px;
	 border-style:dotted; 
	 border-color:#6369cc;
	 background-color:#FFE4B5;
	}

	th.producteur {width:110px;}
	th.produit {width:385px;}
	th.contenant {width:135px;}
	th.prix {width:60px;}
	th.quantite {width:60px;}
	th.total {width:;overflow:hidden;}

	th.adresse {width:200px;}
	th.mail {width:100px;}
	
	td.nom {text-align:center;}
	td.prenom {text-align:center;}

	td.producteur {width:110px;text-align:center;}
	td.produit {width:385px;text-align:left;}
	td.contenant {width:135px;text-align:center;}
	td.prix {width:60px;text-align:right;}
	td.quantite {width:60px;text-align:center;}
	td.prix_total {width:;text-align:right;}
	
	td.adresse {width:300px;}
	td.mail {width:100px;}
	
	td.ttotal {font-weight:bold;text-align:right;}
	td.ordre {text-align:center;}
	td.en_vente {text-align:center;overflow:hidden;}

		/************ panier *************/
		#panier {
		top:350px;
		margin-left:50px;
		padding-left:5px;
		background-color:#FFF8DC;
		width: 893px;
		position:absolute;
		z-index: 1000;
		border: 1px inset #fff;
		overflow-y: auto;
		max-height: 500px;
		}
		
		#panier_ferme  p {
		margin:0;
		padding:0;
		width:500px;
		}

		#panier div, #detailPanier, #panierVide, #confirmation {
			padding : 0px;
			margin: 0px;
		}

		#detailPanier table {
		width:875px;
		}

		#detailPanier, #panierVide {
			display: none;
			width: 750px;
			margin: 0 auto 10px auto;
		}

		#confirmation {
		float:right;
			display: none;
		}

		#detailPanier h5, #panierVide h5 {
			font-size: 100%;
			font-weight: bold;
			text-align:left;
			margin-bottom:0;
		}

		#totalPanier {
			font-size:1.1em;
			font-weight: bold;
			color: #F96;
		}

		#infoClic {
			color: #888888;
		}

		#confirmer {
			margin:  0;
		}
		td.p_quantite {width:30px; text-align:center;}
		td.p_prix_total {width:70px;text-align:right;}
		
		.plus_cinq {
		font-size:15px;
		font-weight:normal;
		color:#369;
		text-decoration: none;
		}
		/************** fin panier ***************/

	/*************** footer *****************/
	#footer {
	clear:both;
	background-image:url('images/footer.jpg');
	height:214px ;
	width:1000px ;
	}
	
	
	
	/**********Back-office***********/
		/**********Créer, modifier, archiver**********/
.md {width:400px;
}

.div_table_back {
width:880px;
	max-height:380px;
	overflow-y:scroll;
	overflow-x:hidden;

	border-bottom-color:#ccf;
	border-bottom-style:solid;
	border-bottom-width:2px;
}
.fiche {

}
.ad {

}
.ad p {
padding: .05em 0;
margin: 0 0 .1em 0;
}
.ad  label{
float:left;
text-align:right;
width: 15%;
margin: 0;
padding: 0 .5em 0 0;
line-height: 1.2em;
}
.modif {
width:785px;
}
.modif  p {
padding: 0.05em 0;
margin: 0 0 .1em 0;
}
.modif label{
float:left;
text-align:right;
width: 15%;
margin: 0;
padding: 0 .5em 0 0;
line-height: 1.2em;
}
legend {
 color:#a0522d;
 font-weight:bold
 }
input {

 border:0;
 background-color:#FFF8DC;

 }
 .input1{
width:450px;
border:1px solid black;
background-color:#FFF8DC;
color:#636900;
margin-bottom:1px;
 }
 .input2{
width:250px;
border:1px solid black;
background-color:#FFF8DC;
color:#636900;
margin-bottom:1px;
 }
.input3{
width:100px;
border:1px solid black;
background-color:#FFF8DC;
color:#636900;
margin-bottom:1px;
 }
.input4 {
width:70px;
border:1px solid black;
background-color:#FFF8DC;
color:#636900;
margin-bottom:1px;
 }
 .input5 {
width:35px;
border:1px solid black;
background-color:#FFF8DC;
color:#636900;
margin-bottom:1px;
 }
 .submit {
 float:right;
 margin-right:315px;
 width:15%;
   margin-bottom:1px;
 margin-top:0px;
 }
  .submit2 {
 width:160px;
   margin-bottom:1px;
 margin-top:0px;
 }
 .submit3 {
 width:100px;
   margin-bottom:1px;
 margin-top:0px;
 }
 .submit4 {
 margin-left:142px;
 width:50px;
   margin-bottom:1px;
 margin-top:0px;
 }
 .submit5  {
 margin-left:3px;
 }
 
 .submit_right {
  float:right;
 margin-right:315px;
 margin-top:3px;
 width:15%
 }
.bouton_form {
margin-right:25px;
}
 .input_image {

border:0;
width:100px;

 }
select, option {
 background-color:#FFF8DC;

 }
 textarea {
 border:1px solid black;
 background-color:#FFF8DC;
 }
 
 #div_marges {
 width:600px;
 height:500px;
 margin-left:300px;
 margin-top:0;
 }

fieldset.agrandi
{
height:370px;
}

#sommaire a.rouge {
color:#f99;
}
.md_produit {
width:540px;
}
#header {
width:1000px;
height:130px;
background:url(images/le-cabas.jpg) no-repeat 0px  ;
}
#nombre_clients {
margin-left:30px;
			font-size:1.1em;
			font-weight: bold;
			color: #F96;
		}